uuid: 0b710321-ce93-4713-ba6b-ae2bc9189cbc
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_sous_titre
    - node.type.ressource
id: node.ressource.field_sous_titre
field_name: field_sous_titre
entity_type: node
bundle: ressource
label: 'Sous titre'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
